<?php
/**
############################################################## 
## MOD Title:   gym_sitemaps
## MOD Version: 2.0.3
## Translation: Spanish (Español) 
## Rev date:    xx/xx/xxxx 
## 
## Translator:  loquitomed (Solo de este archivo) < loquitomed@gmail.com > (Jose Carlos) http://www.universowwe.22web.net
## 
##############################################################
*
* @package phpBB SEO GYM Sitemaps
* @version $Id: gym_html.php 259 2010-03-18 19:25:40Z dcz $
* @copyright (c) 2006 - 2009 www.phpbb-seo.com
* @license http://opensource.org/osi3.0/licenses/lgpl-license.php GNU Lesser General Public License
*
*/
/**
*
* gym_html [Spanish]
*
*/
/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'HTML_MAIN' => 'Ajustes HTML',
	'HTML_MAIN_EXPLAIN' => 'Estos son el escenario principal para el módulo de HTML.<br/>Que se puede aplicar a todos los módulos HTML dependiendo de la configuración anular HTML.',
	// Linking setup
	'HTML_LINKS_ACTIVATION' => 'Vinculación del Foro',
	'HTML_LINKS_MAIN' => 'Principales vínculos',
	'HTML_LINKS_MAIN_EXPLAIN' => 'Mostrar o no las noticias principales y los enlaces en el pie de los mapas.<br/>Esta función requiere que se muestran los principales vínculos se activa en la configuración principal.',
	'HTML_LINKS_INDEX' => 'Enlaces en el índice',
	'HTML_LINKS_INDEX_EXPLAIN' => 'Mostrar o no los enlaces a las noticias y mapas disponibles para cada foro en el índice del foro. Estos enlaces se añaden a continuación las descripciones del foro.<br/>Esta función requiere que los enlaces en la pantalla índice se activa en la configuración principal.',
	'HTML_LINKS_CAT' => 'Enlaces en la página foro',
	'HTML_LINKS_CAT_EXPLAIN' => 'Mostrar o no los enlaces a las noticias y los mapas del foro actual. Estos enlaces se añaden a continuación el título del foro.<br/>Esta función requiere que los enlaces en la pantalla foro está activada en la configuración principal.',
	// Reset settings
	'HTML_ALL_RESET' => 'TODOS los módulos HTML',
	// Limits
	'HTML_RSS_NEWS_LIMIT' => 'Principales noticias, límite de páginas',
	'HTML_RSS_NEWS_LIMIT_EXPLAIN' => 'Número de elementos que se muestran en la página principal de noticias, recogidas de la fuente RSS configurado para la nueva página principal.',
	'HTML_MAP_TIME_LIMIT' => 'Plazo para el módulo principal de Mapas',
	'HTML_MAP_TIME_LIMIT_EXPLAIN' => 'Límite de días. La edad máxima de los elementos tenidos en cuenta a la hora de crear la página del módulo mapa principal. Puede ser muy útil para reducir la carga del servidor de bases de datos grandes. Entre 0 para no limitar',
	'HTML_CAT_MAP_TIME_LIMIT' => 'Tiempo límite para los mapas de categoría',
	'HTML_CAT_MAP_TIME_LIMIT_EXPLAIN' => 'Límite de días. La edad máxima de los elementos tenidos en cuenta en la construcción de las páginas de categoría módulo de mapa. Puede ser muy útil para reducir la carga del servidor de bases de datos grandes. Entre 0 para no limitar',
	'HTML_NEWS_TIME_LIMIT' => 'Límites de tiempo para las noticias',
	'HTML_NEWS_TIME_LIMIT_EXPLAIN' => 'Límite de días. La edad máxima de los elementos tenidos en cuenta en la construcción de la página de noticias del módulo. Puede ser muy útil para reducir la carga del servidor de bases de datos grandes. Entre 0 para no limitar',
	'HTML_CAT_NEWS_TIME_LIMIT' => 'Tiempo límite para categoria de noticias',
	'HTML_CAT_NEWS_TIME_LIMIT_EXPLAIN' => 'Límite de días. La edad máxima de los elementos tenidos en cuenta en la construcción de las páginas de categoría módulo de noticias. Puede ser muy útil para reducir la carga del servidor de bases de datos grandes. Entre 0 para no limitar',
	// sort
	'HTML_MAP_SORT_TITLE' => 'Mapa de clasificación',
	'HTML_NEWS_SORT_TITLE' => 'Noticias de clasificación',
	'HTML_CAT_SORT_TYPE' => 'Clasificación de los mapas de categoría',
	'HTML_CAT_SORT_TYPE_EXPLAIN' => 'Siguiendo el mismo principio que el anterior, éste se aplica al módulo de los mapas de páginas de categorías, por ejemplo, un mapa de foro para el módulo de foro HTML.',
	'HTML_NEWS_SORT_TYPE' => 'Clasificación para la página de noticias',
	'HTML_NEWS_SORT_TYPE_EXPLAIN' => 'Siguiendo el mismo principio que el anterior, éste se aplica a la página de noticias del módulo, por ejemplo, la página de noticias de foro para el módulo de foro HTML.',
	'HTML_CAT_NEWS_SORT_TYPE' => 'Clasificación de páginas de noticias categoría',
	'HTML_CAT_NEWS_SORT_TYPE_EXPLAIN' => 'Siguiendo el mismo principio que el anterior, éste se aplica a las páginas de noticias módulo de categoría, por ejemplo, una página de noticias de foro para el módulo de foro HTML.',
	'HTML_PAGINATION_GEN' => 'Paginación principal',
	'HTML_PAGINATION_SPEC' => 'Módulo de paginación',
	'HTML_PAGINATION' => 'Mapa del Sitio paginación',
	'HTML_PAGINATION_EXPLAIN' => 'Activar la paginación de las páginas del mapa del sitio. Usted puede decidir usar sólo una o varias páginas de los mapas de sitio.',
	'HTML_PAGINATION_LIMIT' => 'Artículo por página',
	'HTML_PAGINATION_LIMIT_EXPLAIN' => 'Cuando la paginación mapa del sitio está activada, se puede elegir el número de elemento para mostrar por página.',
	'HTML_NEWS_PAGINATION' => 'Noticias de paginación',
	'HTML_NEWS_PAGINATION_EXPLAIN' => 'Activar la paginación de las páginas de noticias. Usted puede decidir usar sólo una o varias páginas para sus páginas de noticias.',
	'HTML_NEWS_PAGINATION_LIMIT' => 'Noticias por página',
	'HTML_NEWS_PAGINATION_LIMIT_EXPLAIN' => 'Cuando se activa la paginación de noticias, usted puede elegir la cantidad de noticias que se mostrarán por página.',
	'HTML_ITEM_PAGINATION' => 'Artículo paginación',
	'HTML_ITEM_PAGINATION_EXPLAIN' => 'Usted aquí puede decidir a la salida de los enlaces paginados (cuando estén disponibles) para los temas indicados. Por ejemplo, el módulo, además, puede dar salida a los enlaces de las páginas de temas del foro.',
	// Basic settings
	'HTML_SETTINGS' => 'Ajustes básicos',
	'HTML_C_INFO' => 'información de copyright',
	'HTML_C_INFO_EXPLAIN' => 'Información para mostrar en la etiqueta meta de los derechos de autor de los mapas de sitios y páginas de noticias. Por defecto es el nombre del sitio phpBB. Esta información sólo se utilizará si se ha instalado el phpBB SEO meta tags',
	'HTML_SITENAME' => 'Bombre del sitio',
	'HTML_SITENAME_EXPLAIN' => 'El nombre del sitio para mostrar en los mapas del sitio y páginas de noticias. Por defecto es el nombre del sitio phpBB.',
	'HTML_SITE_DESC' => 'Descripción del Sitio',
	'HTML_SITE_DESC_EXPLAIN' => 'La descripción del sitio para mostrar en los mapas del sitio y páginas de noticias. Por defecto es la descripción del sitio phpBB.',
	'HTML_LOGO_URL' => 'Logo del sitio',
	'HTML_LOGO_URL_EXPLAIN' => 'El archivo de imagen para utilizarla como el logo del sitio en los feeds RSS, en gym_sitemaps/images/ directorio.',
	'HTML_URL_EXPLAIN' => 'Escriba la URL completa al archivo de map.php, por ejemplo, http://www.example.com/eventual_dir/ map.php si se instala en http://www.example.com/eventual_dir/.<br/>Esta opción es útil cuando phpBB no está instalado en la raíz del dominio y que le gustaría poner el archivo map.php en el nivel de la raíz.',
	'HTML_RSS_NEWS_URL' => 'Principales noticias de primera fuente RSS',
	'HTML_RSS_NEWS_URL_EXPLAIN' => 'Ingrese aquí la URL completa a la fuente RSS que desea mostrar en la página principal de noticias, http://www.example.com/gymrss.php?news&digest ejemplo para mostrar todas las noticias de todos los módulos de RSS instalado en los principales HTML noticias de la página.<br />Puede usar un feed RSS 2.0 como fuente de esta página.',
	'HTML_STATS_ON_NEWS' => 'Mostrar Estadísticas del foro en las páginas de noticias',
	'HTML_STATS_ON_NEWS_EXPLAIN' => 'Mostrar, o no, el foro de las estadísticas en las páginas de noticias.',
	'HTML_STATS_ON_MAP' => 'Mostrar Estadísticas del foro mapas',
	'HTML_STATS_ON_MAP_EXPLAIN' => 'Mostrar, o no, el foro de las estadísticas páginas mapas.',
	'HTML_BIRTHDAYS_ON_NEWS' => 'Cumpleaños en las páginas de noticias',
	'HTML_BIRTHDAYS_ON_NEWS_EXPLAIN' => 'Mostrar, o no, los cumpleaños en las páginas de noticias.',
	'HTML_BIRTHDAYS_ON_MAP' => 'Cumpleaños en las páginas de noticias',
	'HTML_BIRTHDAYS_ON_MAP_EXPLAIN' => 'Mostrar, o no, los cumpleaños en las páginas de noticias.',
	'HTML_DISP_ONLINE' => 'Visualización del usuario en línea',
	'HTML_DISP_ONLINE_EXPLAIN' => 'Mostrar, o no, la lista de usuarios en línea en el mapa del sitio y páginas de noticias.',
	'HTML_DISP_TRACKING' => 'Activar el seguimiento',
	'HTML_DISP_TRACKING_EXPLAIN' => 'Activar, o no, de seguimiento de elementos (leídos / no leídos).',
	'HTML_DISP_STATUS' => 'Activar el estado',
	'HTML_DISP_STATUS_EXPLAIN' => 'Activar, o no, el sistema de estado del elemento (Anuncio, fijos, etc ... bloqueado).',
	// Cache
	'HTML_CACHE' => 'Cache',
	'HTML_CACHE_EXPLAIN' => 'Aquí puede definir varias opciones de almacenamiento en caché para el modo HTML. Cache HTML está separada de las otras modalidades (Google y RSS). Este módulo utiliza el phpBB estándar de caché.<br/>Esta opción por lo tanto no pueden ser heredados de la planta principal, y sólo el contenido visible para el público se almacenan en caché. Este ajuste, sin embargo, pueden ser transmitidos a los módulos de HTML dependiendo de la configuración anular HTML.<br/><br/>Caché se divide en dos tipos, uno para cada columna de la salida: La columna principal, que contiene los mapas y noticias, y la opcional, que por ejemplo se puede utilizar para agregar una lista de último tema activo en el módulo de foro HTML.',
	'HTML_MAIN_CACHE_ON' => 'Activar el almacenamiento en caché columna principal',
	'HTML_MAIN_CACHE_ON_EXPLAIN' => 'Aquí puede activar / desactivar el almacenamiento en caché de mapas de sitio y columnas de prensa.',
	'HTML_OPT_CACHE_ON' => 'Activar el almacenamiento en caché columna opcional',
	'HTML_OPT_CACHE_ON_EXPLAIN' => 'Aquí puede activar / desactivar el almacenamiento en caché columna opcional.',
	'HTML_MAIN_CACHE_TTL' => 'Duración de la caché principal',
	'HTML_MAIN_CACHE_TTL_EXPLAIN' => 'La cantidad máxima de horas que el archivo de caché columna principal se utilizará antes de que se actualizará. Cada archivo de caché se actualizará cada vez que alguien va a ver después de este tiempo se ha superado.',
	'HTML_OPT_CACHE_TTL' => 'Columna opcional duración de la caché',
	'HTML_OPT_CACHE_TTL_EXPLAIN' => 'La cantidad máxima de horas del archivo de columnas en caché opcional se puede utilizar antes de que se actualizará. Cada archivo de caché se actualizará cada vez que alguien va a ver después de este tiempo se ha superado.',
	// Auth settings
	'HTML_AUTH_SETTINGS' => 'Configuración de autorización',
	'HTML_ALLOW_AUTH' => 'Autorizaciones',
	'HTML_ALLOW_AUTH_EXPLAIN' => 'Activar la autorización de mapa del sitio y páginas de noticias. Si está activada, los usuarios registrados podrán navegar por el contenido privado y para ver los elementos de los foros privados si tienen la autorización adecuada.',
	'HTML_ALLOW_NEWS' => 'Activar noticias',
	'HTML_ALLOW_NEWS_EXPLAIN' => 'Cada módulo puede tener una página de noticias listado de los últimos elementos de X activo con su contenido, que puede ser filtrada. Para el foro, el foro de la página de noticias por lo general una página que muestra los 10 últimos mensajes primer tema digerir procedentes de una selección de foros públicos y / o privado.',
	'HTML_ALLOW_CAT_NEWS' => 'Activar noticias categoría',
	'HTML_ALLOW_CAT_NEWS_EXPLAIN' => 'Siguiendo los mismos principios que las páginas de noticias del módulo, cada categoría de módulo puede tener una página de noticias.',
	// Content
	'HTML_NEWS' => 'Ajustes de Noticias',
	'HTML_NEWS_EXPLAIN' => 'Aquí puede configurar el filtrado de contenidos diversos / opciones de formato para las noticias.<br/>Que se puede aplicar a todos los módulos HTML dependiendo de la configuración anular HTML.',
	'HTML_NEWS_CONTENT' => 'Configuración de contenido de noticias',
	'HTML_SUMARIZE' => 'Recopilación de artículos',
	'HTML_SUMARIZE_EXPLAIN' => 'Se puede resumir el contenido del mensaje puesto en las páginas de noticias.<br/> El límite establece la cantidad máxima de frases, palabras o caracteres, de acuerdo con el método seleccionado a continuación. Introduzca 0 para la producción de todo.',
	'HTML_SUMARIZE_METHOD' => 'Método de digestión',
	'HTML_SUMARIZE_METHOD_EXPLAIN' => 'Puede seleccionar entre tres diferentes métodos para limitar el contenido de los mensajes en los feeds<br/>Por el número de líneas, por el número de palabras y por el número de caracteres. BBcode y las palabras no se romperá.',
	'HTML_ALLOW_PROFILE' => 'Mostrar perfiles',
	'HTML_ALLOW_PROFILE_EXPLAIN' => 'Nombre del elemento de autor se pueden añadir a la salida si se desea.',
	'HTML_ALLOW_PROFILE_LINKS' => 'Enlace del Perfil',
	'HTML_ALLOW_PROFILE_LINKS_EXPLAIN' => 'Si el nombre del autor se incluye en la salida, usted puede decidir que lo vinculan o no a la página de perfil phpBB correspondiente.',
	'HTML_ALLOW_BBCODE' => 'permitir BBcodes',
	'HTML_ALLOW_BBCODE_EXPLAIN' => 'Usted puede elegir aquí a cualquiera de analizar y de salida o se omite el BBcode.',
	'HTML_STRIP_BBCODE' => 'tira BBcodes',
	'HTML_STRIP_BBCODE_EXPLAIN' => 'Aquí puede configurar una lista de BBcodes excluir de análisis.<br/>El formato es simple : <br/><ul><li> <u>Lista separada por comas de BBcodes:</u> Eliminar las etiquetas BBCode, mantener el contenido.<br/><u>Ejemplo :</u> <b>img,b,quote</b> <br/> En este ejemplo BBcode img, audaz y presupuesto no se va a analizar, las etiquetas BBcode mismos serán eliminados y se mantiene el contenido de las etiquetas BBCode.</li><li> <u>Lista separada por comas de BBcodes con la opción de colon:</u> Eliminar las etiquetas BBCode y decidir sobre su contenido. <br/><u>Ejemplo :</u> <b>img:1,b:0,quote,code:1</b> <br/> En este ejemplo, img BBcode y el enlace img será eliminado, negrita, no será procesado, pero el texto en negrita-ed se mantuvo estuviera, no se va a analizar, pero su contenido se mantiene que, el código BBCode y su contenido se eliminará de la salida. </ ul> el filtro funcionará incluso si BBcode está vacía. . Útil para eliminar el código contenido en las etiquetas y enlaces img de la salida, por ejemplo, <br/> La exclusión se produce antes de resumir <br/> El Magic parámetro "all" (puede ser todo:. 0 o todos: una franja de BBcode contenido etiquetas como así) se hará cargo de todos a la vez.',
	'HTML_ALLOW_LINKS' => 'Permitir enlaces activos',
	'HTML_ALLOW_LINKS_EXPLAIN' => 'Usted puede elegir cualquiera de los enlaces aquí para activar o no se utiliza en el contenido de los artículos.<br/> Si está desactivado, los enlaces y correos electrónicos serán incluidos en el contenido, pero no se puede hacer clic.',
	'HTML_ALLOW_EMAILS' => 'Permitir Emails',
	'HTML_ALLOW_EMAILS_EXPLAIN' => 'Ha elegido aquí a la salida de "e-mail en el dominio punto com" en lugar de "email@domain.com" en el contenido de los artículos.',
	'HTML_ALLOW_SMILIES' => 'permitir Emoticonos',
	'HTML_ALLOW_SMILIES_EXPLAIN' => 'Usted puede elegir cualquiera de aquí para analizar o ignorar los emoticonos en el contenido.',
	'HTML_ALLOW_SIG' => 'Permitir firmas',
	'HTML_ALLOW_SIG_EXPLAIN' => 'Usted puede elegir cualquiera de aquí para mostrar o no las firmas de los usuarios en su contenido.',
	'HTML_ALLOW_MAP' => 'Activar el módulo de Mapa',
	'HTML_ALLOW_MAP_EXPLAIN' => 'Aquí puede activar / desactivar el modulo del mapa del sitio.',
	'HTML_ALLOW_CAT_MAP' => 'Activar el módulo de mapas categoría',
	'HTML_ALLOW_CAT_MAP_EXPLAIN' => 'Aquí puede activar / desactivar el módulo de mapas de categoría.',
));
?>